﻿using System;

namespace Spring.MouseKeyboard
{
    public class KeyUpEventArgs : EventArgs
    {
#region Public Enums, Properties and Fields

        public TimeSpan TimePressed { get; set; }

#endregion

#region Constructors, Destructors and Finalizers

        public KeyUpEventArgs(TimeSpan timePressed) : this() => TimePressed = timePressed;

        private KeyUpEventArgs()
        {
        }

#endregion
    }
}
